2012年3月12日

[debian-users:56034] [Translate] [SECURITY] [DSA 2430-1] python-pam security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2430-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

March 10, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : python-pam
Vulnerability : メモリの二重解放
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-1502

Markus Vervier さんにより、PAM ライブラリの Python インターフェースに
メモリの二重解放があり、サービス拒否攻撃に繋がる可能性があることが発
見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 0.4.2-12.2+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 0.4.2-13 で修正されています。

直ぐに python-pam パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月12日 21:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108730
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。